Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OctetSeqC.i File Reference

This graph shows which files directly or indirectly include this file:

## Functions

CORBA::Boolean TAO_Export | operator<< (TAO_OutputCDR &, const CORBA::OctetSeq &)
CORBA::Boolean TAO_Export | operator>> (TAO_InputCDR &, CORBA::OctetSeq &)

## Function Documentation

CORBA::Boolean TAO_Export operator<< | ( | TAO_OutputCDR & | ,
|  | const CORBA::OctetSeq & |
| ) |

CORBA::Boolean TAO_Export operator>> | ( | TAO_InputCDR & | ,
|  | CORBA::OctetSeq & |
| ) |